/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


/*.mp_patch_obn .td_block_inner .td-big-grid-flex-scroll-holder .td-big-grid-flex-post-6*/
/*{*/
/*    display: none;*/
/*}*/

/*.mp_obzor_smart .td_block_inner .td-big-grid-flex-scroll-holder .td-big-grid-flex-post-3,*/
/*.mp_obzor_smart .td_block_inner .td-big-grid-flex-scroll-holder .td-big-grid-flex-post-4,*/
/*.mp_obzor_smart .td_block_inner .td-big-grid-flex-scroll-holder .td-big-grid-flex-post-5,*/
/*.mp_obzor_smart .td_block_inner .td-big-grid-flex-scroll-holder .td-big-grid-flex-post-6*/
/*{*/
/*    display: none;*/
/*}*/

.td-footer-wrapper
{
    background-color: #FAFAFA !important;
    color: #000000 !important;
}
.td-footer-wrapper a
{
    color: #000000 !important;
}

.td-footer-bottom-full .td-container::before
{
    background-color: rgba(0, 0, 0, 0.1) !important;
}

body.home .rmp-results-widget.js-rmp-results-widget,
body.home .rmp-rating-widget.js-rmp-rating-widget
{
    display: none;
}

.social_likes
{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    max-width: 230px;
}

/*.sub_term_products .price*/
/*{*/
/*    display: none !important;*/
/*}*/

.sub_term_products .woocommerce-loop-product__title
{
    color: #4db2ec;
    font-size: 14px !important;
    line-height: 21px !important;
    font-weight: 700 !important;
    text-align: center;
}

.sub_term_products .woocommerce-loop-product__title:hover
{
    color: #4db2ec !important;
}

.sub_term_products .woocommerce .product:hover .woocommerce-loop-product__title
{
    color: #4db2ec !important;
}
.sub_term_products .star-rating
{
    margin-right: auto !important;
    margin-left: auto !important;
}

li.product.type-product .woocommerce-loop-product__title
{
    text-align: center;
}


.content_block {
    overflow: hidden;
    position: relative;
    color: #777;
    font-style: italic;
}
.content_block.my_hide {
    height: 150px;
}
.content_block.my_hide:after{
    content: "";
    display: block;
    height: 70px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}

.content_toggle{
    background: #222222;
    color: #fff;
    border: 1px #222222 solid;
    padding: 10px 10px;
    line-height: 40px;
    /*border-radius: 90px;*/
    text-transform: uppercase;
    font-style: normal;
}
.content_toggle:hover
{
    background: #4db2ec ;
    color: #fff;
    border: 1px #4db2ec  solid;
    /*padding: 10px 10px;*/
    /*line-height: 40px;*/
    /*border-radius: 90px;*/
    /*text-transform: uppercase;*/
}

li.product.type-product .price
{
    text-align: center;
}

.footer_flagman{
    text-align: center;
}


.footer_flagman img{
    display: block;
    max-height: 200px;
    margin: 0 auto;
}

.footer_flagman .foter_fl_text{
    display: block;
    width: 100%;
    text-align: center;
    margin: 15px 0 0 0;
}

.footer_flagman a:hover
{
    text-decoration: none !important;
}

.td-tags{
    margin: 0 0 10px 0;
}

.display_none{
    display: none;
}

.td-post-small-box.theme_links  a
{
    display: inline;
    float: unset;
    padding: 3px 0px;
    /*padding: unset;*/
    border: unset;
    margin: 0;
}

.td-post-small-box.theme_links li
{
    margin: 5px 5px 0 0;
    display: inline;
    float: unset;
    padding: 3px 8px;
    border: 1px solid #ededed;
    cursor: pointer;
}

.td-post-small-box.theme_links li:hover
{
    background-color: #4db2ec;
    color: white;
}

.td-post-small-box.theme_links li:hover a
{
    color: white !important;
}

.woocommerce .products .star-rating
{
    margin: 0.5em auto 0.2rem !important;
}